这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:Pwd.css

来自Limbo Wiki
Staf Irity留言 | 贡献2023年2月19日 (日) 11:55的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.lw-pwd > .lw-treebut {
	padding:0.2em 0;
	width:1.8em;
	height:1.6em;
	text-align:center;
	border-radius:0;
	/*    user-select    */
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.lw-pwd[data-mode=Word]{width:calc(18em + 40px);display:inline-block;}
.lw-pwd[data-mode=Word] > :nth-child(21){
    height: 1.6em;
    float:right;
    padding: calc(1em + 5px) 0;
}
.lw-pwd[data-mode=Word] > :nth-last-child(1){width:calc(3.6em + 4px);}